.Commissaires_Proximite_Resultats
{
	padding-top: 10px;
}

.Commissaires_Proximite_Resultats .Paragraphe
{
	padding-top: 20px;
}

.Commissaires_Proximite_Resultats .Paragraphe span
{
	padding-right: 5px;
}



.Commissaires_Proximite_Resultats .TableauResultats
{
}

.Commissaires_Proximite_Resultats .TableauResultats span
{
   padding-right: 0px;
}



.Commissaires_Proximite_Resultats .TableauResultats th
{
   vertical-align: top;
	text-align: left;
	padding-right: 10px;
   font-weight: normal;
	text-decoration: underline;	
}

.Commissaires_Proximite_Resultats .TableauResultats td
{
   vertical-align: top;
	text-align: left;
   padding-top: 10px;
   padding-right: 10px;
}

.EnteteNomCommissaire, .EnteteCoordonnees, .EnteteDistance {
    color: white;
    background-color: #074273;
    height: 3.5rem;
    padding-left: 10px;
    text-decoration: none !important;
    vertical-align: middle !important;
}

.Commissaires_Proximite_Resultats .TableauResultats .EnteteNomCommissaire
{
	width: 150px;
}

.Commissaires_Proximite_Resultats .TableauResultats .ColonneNomCommissaire
{
    padding-left: 18px;
	width: 240px;
}

.Commissaires_Proximite_Resultats .TableauResultats .EnteteCoordonnees
{
	width: 260px;
}

.Commissaires_Proximite_Resultats .TableauResultats .ColonneCoordonnees
{
    padding-left: 18px;
	width: 400px;
}

.ColonneCoordonnees a {
    color: #095797;
}

.Commissaires_Proximite_Resultats .TableauResultats .EnteteDistance
{
	text-align: center;
	padding-right: 0px;
}

.Commissaires_Proximite_Resultats .TableauResultats .ColonneDistance
{
   padding-left: 18px;
   padding-right: 0px; 
   width: 100px;
}

.Commissaires_Proximite_Resultats .TableauResultats 
{
   padding-top: 10px;
	text-align: right;
}

.Pager {
    color: #095797;
    padding-top: 15px;
    text-align: center;
}


.Commissaires_Proximite_Resultats .TableauResultats .Pager span
{
	padding-right: 15px;
}

.Commissaires_Proximite_Resultats .TableauResultats .Pager a
{
	padding-right: 15px;
}

.divMaster .PageTitreResultat
{
    display:flex;	
    font-weight: 700;
}

iframe {
    border: none;
}

.ResultatsGridView tr:nth-child(n+2) {
    font-size: 80%;
}

#resultcontent {
    padding-left: 17%;
}

.SousTitre {
    padding-left: 5px;
}